<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->
<script setup lang="ts">
defineProps<{
    count: number
}>();
</script>
<template>
    <span class="px-1 rounded-lg text-xs min-w-5 min-h-5"
        :class="count === 0 ? 'text-gray-600 bg-slate-300' :'text-accent1-text bg-accent1-default'">
        {{ count }}</span>
</template>